/* ============·ÖÀàÁÐ±í============== */

div.productclass_dolphin{
margin:0px;
padding:20px 0px 15px 35px;
}

a.productclass_dolphin:link,a.productclass_dolphin:visited,a.productclass_dolphin:active{
display:block;
text-decoration: none;
font:12px/24px Verdana, Arial, Helvetica, sans-serif;
height:27px;
text-align:left;
background:url(../images/dot2.jpg) 0px 0px no-repeat;
padding-left:33px;
margin:0px;
color:#696969;
}

a.productclass_dolphin:hover{
display:block;
color:#666; 
text-decoration: none;
}
